@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

/*-----------cmn------------*/
body{
	padding-top: 155px;
	margin: 0;
	overflow-anchor: none;
}
.w {
	padding-block: 100px;
	position: relative;
}
div[class="item_wrap"]{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.item_wrap_w{
	background: #fff;
	padding: 60px;
}
h2,
h3 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
h3 {
	font-size: 9rem;
	line-height: 1.3;
	padding-left: 0;
}
h3:before{
	display: none;
}
h4 {
	padding-bottom: 10px;
	line-height: 1.5;
	position: relative;
	letter-spacing: 0;
	text-align: left;
	font-weight: bold;
}
h4:after {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background: #a4070a;
	position: absolute;
	bottom: 0;
	left: 0;
}
h5 {
	padding-left: 20px;
	border-left: 5px solid #a4070a;
	font-size: 2.5rem;
	line-height: 1.5;
}
h6{
	font-size: 3.5rem;
}
strong{
	font-size: 2rem;
}
#footer .w{
	padding: 0;
}
@media screen and (max-width: 950px) {
	body{
		padding-top: 70px;
	}
}
@media screen and (max-width: 900px) {
	.item_wrap_w {
		padding: 30px 20px;
	}
	h3{
		font-size: 9vw;
	}
	h4{
		font-size: 1.8rem;
	}
	h5 {
		font-size: 2.1rem;
		padding-left: 10px;
	}
	h6 {
		font-size: 2.3rem;
		line-height: 1.4;
	}
	strong {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 800px) {
	h6{
		text-align: center;
	}
}

/*-----------delay------------*/
.delay{
	opacity: 0;
	transform: translateY(60px);
	transition: 0.8s ease-in-out;
}
.delayActive{
	opacity: 1;
	transform: translateY(0);
}

/*-----------inview-blur------------*/
.inview-blur {
	opacity: 0;
	filter: blur(15px);
	transition: opacity 1.0s ease-out, filter 1.0s ease-out;
	will-change: opacity, filter;
}
.blur {
	opacity: 1;
	filter: blur(0);
	transition-delay: 0.7s;
}

/*-----------productinfo------------*/
.productinfo {
	margin: 0 auto !important;
	padding: 0 8px;
	background: none;
	max-width: none;
	width: fit-content;
}
.productinfo h2.new2019 {
	padding-top: 45px;
	margin-bottom: 0;
	font-size: clamp(6rem, 7vw, 9rem);
	letter-spacing: 0rem;
}
.productinfo h2.new2019,
.productinfo ul{
	padding-left: 90px;
}
.productinfo h2.title_icon.new2019:before{
	top: calc(45px + 1em * 1.4 / 2);
	transform: translateY(-50%);
}
@media screen and (min-width: 901px) {
	.productinfo h2.title_icon.new2019:before {
		width: 80px;
		height: 55px;
	}
	.productinfo h2.title_icon.new2019:after{
		font-size: 20px;
	}
}
@media screen and (max-width: 950px) {
	.productinfo .w{
		padding-block: 70px !important;
	}
}
@media screen and (max-width: 900px) {
	.productinfo h2.new2019 {
		font-size: 6.8vw;
	}
	.productinfo h2.new2019,
	.productinfo ul{
		padding-left: 10vw;
	}
	.productinfo h2.title_icon.new2019:before {
		width: 9vw;
		height: 6vw;
	}
}

/*-----------intro------------*/
.intro{
	background: url(/images/products/premium/meguri/intro_bg.jpg) no-repeat center / cover;
	position: relative;
}
.intro::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	background: linear-gradient(to top, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
.intro .title p{
	font-size: 3.5rem;
	font-weight: bold;
	letter-spacing: 0rem;
}
.intro .intro_p {
	font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: bold;
	letter-spacing: 0.2rem;
}
.intro ul {
	display: flex;
	justify-content: flex-end;
	column-gap: 50px;
}
@media screen and (min-width: 901px) {
	.intro .w {
		text-align: right;
	}
	.intro .intro_p {
		font-size: 1.9rem;
	}
}
@media screen and (max-width: 900px) {
	.intro .title p {
		font-size: 3.8vw;
	}
}
@media screen and (max-width: 480px) {
	.intro ul {
		column-gap: 7%;
	}
}

/*-----------kind------------*/
.kind .w{
	padding-bottom: 40px;
}
.kind .kind_item{
	width: 45%;
}
.kind .item_h{
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
@media screen and (max-width: 550px) {
	.kind .kind_item{
		width: 100%;
	}
}

/*-----------hokkaido------------*/
.hokkaido{
	background: #d0e7cb;
}
.hokkaido .w{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 60px;
}
.hokkaido .forest{
	width: 43%;
}
.hokkaido .img_r {
	top: 2%;
	right: 0;
	position: absolute;
	width: 60%;
	z-index: 1;
}
.hokkaido .status .item_wrap{
	align-items: center;
}
.hokkaido .status img{
	display: block;
	width: 35%;
}
.hokkaido .status .item_wrap div{
	width: 58%;
}
.hokkaido .bnr1{
	width: 39.5%;
}
.hokkaido .bnr2{
	flex: 1;
}
@media screen and (max-width: 800px) {
	.hokkaido .w {
		gap: 20px;
	}
	.hokkaido .img_r{
		position: relative;
		width: 100%;
	}
	.hokkaido .img_r img {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		display: block;
	}
	.hokkaido .status .item_wrap{
		display: block;
	}
	.hokkaido .forest,
	.hokkaido .status img,
	.hokkaido .status .item_wrap div {
		width: 100%;
	}
	.hokkaido .forest{
		margin-top: -50px;
	}
	.hokkaido .status img{
		margin: 0 auto 30px;
		max-width: 400px;
	}
	.hokkaido .status p:has(strong){
		text-align: center;
	}
}
@media screen and (max-width: 550px) {
	.hokkaido .w{
		align-items: center;
	}
	.hokkaido .bnr1{
		width: 100%;
	}
}

/*-----------lineup------------*/
.lineup{
	padding-top: 0;
}
.lineup .w{
	padding-bottom: 50px;
}
.lineup .item_wrap div{
	width: 48%;
}
.lineup .item_wrap strong{
	font-size: 1.7rem;
}
@media screen and (max-width: 550px) {
	.lineup .item_wrap div {
		width: 100%;
	}
}

/*-----------feature------------*/
.feature {
	border-bottom: none;
	max-width: none;
}
.feature .w{
	padding-top: 0;
}
.feature ul.type {
	margin-bottom: 0;
}
@media screen and (max-width: 500px) {
	.feature ul.type {
		display: block;
	}
}

/*-----------caution------------*/
.w.caution{
	padding: 100px 8px;
	border-top: 1px solid #d4d4d4;
	box-sizing: border-box;
}